Межсайтовый скриптинг в продуктах Horde

Дата публикации:
04.02.2009
Дата изменения:
04.02.2009
Всего просмотров:
1450
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Horde Groupware 1.x
Horde Groupware Webmail Edition 1.x
Horde Application Framework 3.x
Уязвимые версии:
Horde Groupware Webmail Edition версия 1.1.3
Horde Groupware Webmail Edition версия 1.2
Horde Groupware версия 1.1.3
Horde Groupware версия 1.2
Horde версия H3 (3.3)
Horde версия H3 (3.2.2)

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.horde.org

Решение: Установите последнюю версию с сайта производителя.
Horde Groupware Webmail Edition:
Установите последнюю версию 1.1.4 или 1.2.1.

Horde Groupware:
Установите последнюю версию 1.1.4 или 1.2.1.

Horde H3:
Установите последнюю версию 3.3.1 или 3.2.3.


Ссылки: http://lists.horde.org/archives/announce/2008/000462.html
http://lists.horde.org/archives/announce/2008/000464.html
http://lists.horde.org/archives/announce/2008/000466.html
http://lists.horde.org/archives/announce/2008/000467.html
http://lists.horde.org/archives/announce/2008/000471.html
http://lists.horde.org/archives/announce/2008/000472.html

или введите имя

CAPTCHA